Subscribe / Unsubscribe Enewsletters | Login | Register

Pencil Banner

OpenSUSE forums hack raises vBulletin zero-day exploit possibility

Lucian Constantin | Jan. 10, 2014
A compromise of the community forums for the openSUSE Linux distribution Tuesday sparked concern that hackers have access to a previously unknown exploit for the popular vBulletin Internet forum software.

This is not the first time that the openSUSE forums were compromised as a result of a vBulletin exploit.

"We had a very similar breach last summer by the same attacker," Ehle said. "It was also from a very new exploit, so this individual seems to have a very good understanding of vBulletin software and security."

The new incident prompted the openSUSE site maintainers to look into alternative Internet forum platforms.

"VBulletin provides some highly functional software, which is of course why it is so popular," Ehle said. "However, for some time I have had a number of concerns about the architecture and security of their software, and I believe the incidents that we have had and what others have experienced are beginning to confirm that."

 

Previous Page  1  2  3 

Sign up for Computerworld eNewsletters.